[Lunascape] Notice of End of Support for Android 6.0 OS

Share on facebook
Share on twitter
Share on pinterest
Share on telegram
Share on whatsapp

Thank you for using Lunascape.

This is to be informed that we are discontinuing support for Android 6.0.

Android 6.0 support for Lunascape applications will be discontinued and users will be required to use Android OS 7.0 or higher.

End of support OSAndroid 6.0
Support end dateJuly 20th, 2021 (Tue)
Future support environmentAndroid 7.0 and above


Users using Android 6.0 will no longer be able to update their Lunascape applications.

We apologize for any inconvenience this may cause to users who need to upgrade their OS, and thank you for your understanding.

Applications which you have already installed can continue to be used as they are, but since no security updates will be provided by Google, we recommend that users in this category upgrade.

Please check Google’s support page for the OS version you are currently using.

Thank you for your continued support of Lunascape.

Share on facebook
Share on twitter
Share on linkedin
Share on whatsapp
Share on pinterest
Share on telegram

Profile

Lunascape User Support
G.U.Labs株式会社 ユーザーサポート
Category
Recent Posts
Service
Providing Ethereum compatible blockchain with higher scalability for business uses.
We provide tabbed web browsers for desktop & mobile.
guchain_ico
Providing Ethereum compatible blockchain
with higher scalability for business uses.
Lunascape
We provide tabbed web browsers for desktop & mobile.
Scroll to top